import { Component } from '@angular/core';
import { MenuItem } from 'src/app/shared/interfaces/menu-item.interface';

@Component({
  selector: 'app-home-page',
  templateUrl: './home-page.component.html',
  styleUrls: ['./home-page.component.css']
})
export class HomePageComponent {

  public toggleSidebar: boolean = false;

  public menuItems: MenuItem[] = [
    {
      label: 'Agentes',
      icon: 'bi-people',
      link: '/supervisors/agents'
    },
    {
      label: 'Vuelos',
      icon: 'bi-airplane',
      link: '/supervisors/flight-config'
    },
  ];


  toggleSidebarEvent(): void {
    this.toggleSidebar = !this.toggleSidebar;
  }
}
