import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';
import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';
import { SupervisorModule } from './supervisor/supervisor.module';
import { PassengerModule } from './passenger/passenger.module';
import { AgentModule } from './agent/agent.module';
import { SharedModule } from './shared/shared.module';
import { SignInComponent } from './security/pages/sign-in/sign-in.component';
import { FormsModule } from '@angular/forms';

@NgModule({
  declarations: [
    AppComponent,
    SignInComponent
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    SharedModule,
    AgentModule,
    SupervisorModule,
    PassengerModule,
    FormsModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
