import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { HomePageComponent } from './pages/home-page/home-page.component';
import { MyReservationsComponent } from './pages/my-reservations/my-reservations.component';

const routes: Routes = [
  {
    path: 'reservations',
    title: 'Mis reservas',
    component: MyReservationsComponent
  },
];

@NgModule({
    imports: [RouterModule.forChild(routes)],
    exports: [RouterModule],
})
export class PassengerRoutingModule { }
