import { Component } from '@angular/core';

@Component({
  selector: 'app-sign-in',
  templateUrl: './sign-in.component.html',
  styleUrls: ['./sign-in.component.css']
})
export class SignInComponent {

  public lenguage: string = 'es';
  public lenguages: any[] = [
    {
      value: 'es',
      text: 'Español'
    },
    {
      value: 'en',
      text: 'English'
    }
  ];

  public text: any = {
    es: {
      email: 'Usuario o email',
      password: 'Contraseña',
      button: 'Iniciar sesión'
    },
    en: {
      email: 'Username or email',
      password: 'Password',
      button: 'Sign in'
    }
  }

  changeLenguage(lenguage: string) {
    this.lenguage = lenguage;
  }
}
